Forums

Matlab 7.5 not compatible with CCS 3.1

Started by comm...@yahoo.com June 28, 2009
Hi, I am trying to use Simulink to generate/target a c6713 DSP using CCS 3.1, however an error comes that my version of Link of CCS is only compatible with CCS 3.3

Any suggestions on this matter? Would I have pay again for CCS 3.3

_____________________________________